package com.ruoyi.system.dto;

import com.ruoyi.system.domain.Missions;

/**
 * @auther 周志雄
 * @date 2024/9/18 10:40
 */
public class MissionsDto extends Missions {
    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    private String fileName;

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    private String deviceName;
    private String points;

    public String getPoints() {
        return points;
    }

    public void setPoints(String points) {
        this.points = points;
    }
}
